Bug 4177 - xscreenlock lock xfce session after user logging in
: xscreenlock lock xfce session after user logging in
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xfce-utils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-16 15:49 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-16 15:49:01
В файле
/etc/xfce4/xinitrc
из пакета
xfce-utils-4.0.5-alt1
Есть строка запуска
test $UID -gt 0 && test -z $VNCSESSION && /usr/X11R6/bin/xscreenlock
которая приводит к блокированию экрана после запуска сессии.

Либо это должен быть xscreensaver, либо её по умолчанию нужно закомментировать.

Кстати, файл ~/.xfce4/xinitrc не переопределяет настройки
/etc/xfce4/xinitrc
------- Comment #1 From 2004-05-18 11:55:20 -------
Fixed in xfce-utils-4.0.5-alt2
------- Comment #2 From 2004-05-20 18:57:38 -------
А зачем комментировать запуск xscreensaver? xscreenlock - понятно, сразу
блокирует сессию. Если уж его исправили на xscreensaver, можно запускать, даже
полезно в качестве хранителя экрана.